=== debian/control ===
Source: jolicloud-webapp-linklist
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-linklist
Provides: prism-webapp-linklist
Replaces: prism-webapp-linklist (<= 1.0)
Conflicts: prism-webapp-linklist (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://linkli.st/
Description: Jolicloud web application for linkli.st 
 The linkli.st  web site running in a simple Jolicloud window.

Package: prism-webapp-linklist
Architecture: all
Depends: jolicloud-webapp-linklist
Description: Transitional package for jolicloud-webapp-linklist
 This is a transitional package for jolicloud-webapp-linklist, and can safely
 be removed after the installation is complete.
